(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      8750,        210]
NotebookOptionsPosition[      8405,        193]
NotebookOutlinePosition[      8770,        209]
CellTagsIndexPosition[      8727,        206]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", "0.5"}], ";", 
  RowBox[{"k", "=", "10"}], ";", 
  RowBox[{
  "(*", "\:6210\:9577\:7387\:3068\:74b0\:5883\:53ce\:5bb9\:529b\:306e\:8a2d\
\:5b9a", "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"r", " ", "x", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "/", "k"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"k", "+", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.10"}], ",", 
         RowBox[{"k", "+", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"dx", "/", "dt"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<0\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.05", ",", 
             RowBox[{"-", "0.05"}]}], "}"}]}], "]"}], ",", "10"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<0\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.05"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
         "10"}], "]"}]}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"dx", "/", "dt"}], " ", "\:306e\:63cf\:753b"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.574844361468203*^9, 3.574844361469407*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk8VPsbB3CRnYw5ZwbJmonIelWU6/uom9KmW1lSluxlKaEsaVMoJaWm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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     FractionBox["dx", "dt"], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    StyleBox[
     InsetBox[
      FormBox["\"0\"", TraditionalForm], {0.05, -0.05}], 10, StripOnInput -> 
     False], 
    StyleBox[
     InsetBox[
      FormBox["\"0\"", TraditionalForm], {-0.05, 0.05}], 10, StripOnInput -> 
     False]},
  PlotRange->{{-0.1, 12}, {-0.5, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5748443690140963`*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 1794, 56, 94, "Input"],
Cell[2369, 80, 6020, 110, 258, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature AwpwXIhkN1IXLDwFa#45gket *)
