(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      8361,        233]
NotebookOptionsPosition[      8014,        216]
NotebookOutlinePosition[      8379,        232]
CellTagsIndexPosition[      8336,        229]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ";"}], 
  RowBox[{
  "(*", "\:5909\:6570\:306e\:521d\:671f\:5316", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "1", ",", "3"}], "}"}]}], ";", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"\:65b9\:7a0b\:5f0f", 
      RowBox[{"(", 
       RowBox[{"2.3", ".1"}], ")"}], " ", "\:306e\:30d1\:30e9\:30e1"}], 
     "\:30fc", "\:30bf\:306e\:8a2d\:5b9a"}], "*)"}], 
   RowBox[{
    RowBox[{"eq1", "[", "q_", "]"}], ":=", 
    RowBox[{
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"x", "[", "t", "]"}]}], "-", 
           RowBox[{"b", " ", 
            RowBox[{"x", "[", "t", "]"}], " ", 
            RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "c"}], " ", 
            RowBox[{"y", "[", "t", "]"}]}], "+", 
           RowBox[{"d", " ", 
            RowBox[{"x", "[", "t", "]"}], " ", 
            RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"q", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"q", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\:65b9\:7a0b\:5f0f", 
    RowBox[{"(", 
     RowBox[{"2.3", ".1"}], ")"}], " ", "\:306e\:6570\:5024\:89e3\:6cd5"}], 
   "*)"}]}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
       RowBox[{"eq1", "[", "q", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Orange", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "1"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"c", "/", "d"}], ",", 
           RowBox[{"a", "/", "b"}]}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "1.0"}], "}"}]}], "}"}], ",", "Locator"}], "}"}], 
   ",", 
   RowBox[{"Dynamic", "[", "q", "]"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Manipulate", " ", 
    "\:30b3\:30de\:30f3\:30c9\:306b\:3088\:308b\:30a4\:30f3\:30bf\:30e9\:30af\
\:30c6\:30a3\:30d6\:306a\:89e3\:8ecc\:8de1\:306e\:63cf\:753b"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.574846645607965*^9, 3.574846669709405*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`q$$ = {0.908, 0.634}, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`q$$], {0.8, 1.}}, Automatic}, {
      Hold[
       Dynamic[$CellContext`q$$]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {300., {148., 152.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`q$$ = {0.8, 1.}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ParametricPlot[
        Evaluate[
         ReplaceAll[{
           $CellContext`x[$CellContext`t], 
           $CellContext`y[$CellContext`t]}, 
          $CellContext`eq1[$CellContext`q$$]]], {$CellContext`t, 0, 20}, 
        PlotRange -> {{0, 1.5}, {0, 1.5}}, Frame -> True, GridLines -> 
        Automatic, GridLinesStyle -> Directive[Orange, Dashed], AspectRatio -> 
        1/1, FrameLabel -> {$CellContext`x, $CellContext`y}, Epilog -> {
          PointSize[Medium], 
          
          Point[{$CellContext`c/$CellContext`d, \
$CellContext`a/$CellContext`b}]}, ImageSize -> {300, 300}], 
      "Specifications" :> {{{$CellContext`q$$, {0.8, 1.}}, Automatic, 
         ControlType -> Locator}, 
        Dynamic[$CellContext`q$$]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{349., {185., 191.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`eq1[
         Pattern[$CellContext`q, 
          Blank[]]] := Part[
         NDSolve[{
          Derivative[
            1][$CellContext`x][$CellContext`t] == $CellContext`a \
$CellContext`x[$CellContext`t] - $CellContext`b \
$CellContext`x[$CellContext`t] $CellContext`y[$CellContext`t], 
           Derivative[
            1][$CellContext`y][$CellContext`t] == (-$CellContext`c) \
$CellContext`y[$CellContext`t] + $CellContext`d \
$CellContext`x[$CellContext`t] $CellContext`y[$CellContext`t], $CellContext`x[
            0] == Part[$CellContext`q, 1], $CellContext`y[0] == 
           Part[$CellContext`q, 2]}, {
           $CellContext`x[$CellContext`t], 
           $CellContext`y[$CellContext`t]}, {$CellContext`t, 0, 20}], 1], 
       Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`a = 
       1, $CellContext`b = 2, $CellContext`c = 1, $CellContext`d = 3}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5748466532309237`*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{76, Automatic}, {36, Automatic}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 4296, 125, 207, "Input"],
Cell[4871, 149, 3127, 64, 393, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature cwpuWKb9STiHdB1@l9uuL03N *)
