(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     70931,       1262]
NotebookOptionsPosition[     70581,       1245]
NotebookOutlinePosition[     70946,       1261]
CellTagsIndexPosition[     70903,       1258]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[CurlyEpsilon]", "=", 
    RowBox[{"a", " ", "\:306e\:5834\:5408"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"x0", ",", "y0", ",", "s", ",", "Ps"}], "]"}], ";"}], 
   RowBox[{"(*", "\:5909\:6570\:306e\:521d\:671f\:5316", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "1", ",", "3"}], "}"}]}], ";", 
    RowBox[{"\[CurlyEpsilon]", "=", "a"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"\:65b9\:7a0b\:5f0f", 
      RowBox[{"(", 
       RowBox[{"2.3", ".8"}], ")"}], " ", "\:306e\:30d1\:30e9\:30e1"}], 
     "\:30fc", "\:30bf\:306e\:8a2d\:5b9a"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"x0", "[", "1", "]"}], "=", "1.4"}], ";", 
    RowBox[{
     RowBox[{"y0", "[", "1", "]"}], "=", "0.5"}], ";", 
    RowBox[{
     RowBox[{"x0", "[", "2", "]"}], "=", "1.4"}], ";", 
    RowBox[{
     RowBox[{"y0", "[", "2", "]"}], "=", "0.2"}], ";", 
    RowBox[{
     RowBox[{"x0", "[", "3", "]"}], "=", "1.4"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y0", "[", "3", "]"}], "=", "1.0"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
    "\:7b2c1\:ff5e\:7b2c3", " ", "\:521d\:671f\:5024\:306e\:8a2d\:5b9a"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "n", "]"}], "=", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"x", "[", "t", "]"}]}], "-", 
             RowBox[{"b", " ", 
              RowBox[{"x", "[", "t", "]"}], " ", 
              RowBox[{"y", "[", "t", "]"}]}], "-", 
             RowBox[{"\[CurlyEpsilon]", " ", 
              RowBox[{"x", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "c"}], " ", 
              RowBox[{"y", "[", "t", "]"}]}], "+", 
             RowBox[{"d", " ", 
              RowBox[{"x", "[", "t", "]"}], " ", 
              RowBox[{"y", "[", "t", "]"}]}], "-", 
             RowBox[{"\[CurlyEpsilon]", " ", 
              RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
            RowBox[{"x0", "[", "n", "]"}]}], ",", 
           RowBox[{
            RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
            RowBox[{"y0", "[", "n", "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "30"}], "}"}], ",", 
         RowBox[{"MaxSteps", "\[Rule]", "1000"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "3"}], "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"\:65b9\:7a0b\:5f0f", 
     RowBox[{"(", 
      RowBox[{"2.3", ".8"}], ")"}], " ", "\:306e\:6570\:5024\:89e3\:6cd5"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Ps", "[", "n", "]"}], "=", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "[", "t", "]"}], ",", 
             RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", 
           RowBox[{"s", "[", "n", "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Orange", ",", "Dashed"}], "]"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", 
          RowBox[{"1", "/", "1"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", "Red", "]"}], "}"}]}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "1000"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "3"}], "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"\:65b9\:7a0b\:5f0f", 
     RowBox[{"(", 
      RowBox[{"2.3", ".8"}], ")"}], " ", "\:306e3", " ", 
     "\:7a2e\:985e\:306e\:521d\:671f\:5024\:306b\:5bfe\:3059\:308b\:89e3\:8ecc\
\:8de1"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"Array", "[", 
     RowBox[{"Ps", ",", "3"}], "]"}], "]"}], 
   RowBox[{"(*", 
    RowBox[{
    "3", " ", 
     "\:7a2e\:985e\:306e\:521d\:671f\:5024\:306b\:5bfe\:3059\:308b\:89e3\:8ecc\
\:8de1\:306e\:63cf\:753b"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.574847260648868*^9, 3.574847289362571*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxN13c8Vf//AHCKkoTMMrIqNIQkDedtFdkruxSy9x5FVkmUZBWR3SIrlXpz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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF2Hk8Vc/fAHBExBdRiYrsIVsihDOSpEJFKJS9kKVQImRfUsi+hYTKWtmX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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF13c8Ve8fAHCyV2ZDISMVKoXse54iikpoIStklb1LsiqjQURGViqh4lqR
xyzZlD2SPcp2r4rwO/ee0+/rn17v17nnPOPzeT6fJxELJ/2rm2hoaBroaWgo
/1pT/5YBDfVvHtCWM59TurIMvglkZ3HRz4Mm1zdi7MbLoOeqXLww8zy48j7T
MVdvGbQOSuxDuObBK+XTn1dUl4GdUMSIk/A8SLgqAEJ5l8Esv1Nr9tF5MDRW
GJVQQQZJurIzwf7zgCYqdblmBxkQnZ9edlqbB5l//WT3FSyB+lvinkZrC8Bw
94LKu+uLIItd7Y9O5yI42SUyOSazAPxV6nNpo5aAg21Ax/2OOUDgjb/w6xgJ
nE+LuSzTOAe+7PhDd+I4CVRoDEf0VM2B/Rfrx6I1SeARSyn7gZw5oLFUoiZ1
igSGT7RbTIbNgcDoOCO18yQgU+hwLvfoHNgYcK3ltyYBAS5y4uM3s6B5sbbp
WggJ8Pa/yKi+PwNyDkiGPfpMAgt/6LYJBs2Ai7TyE5F1JEDn1wG9fWbA/KnG
7Y8bSMAyx/S9vPUMWDUV+hPeQgLOQd98msAMIEjRZV3tIoHnHFJk66VpsPF1
d3HOOAl8+pY6e9Z4GrDN3XmfTkcGsSn3dyzqTwOdnDDXKwxkUHJlR1yM1jTg
4Pi9vpOJDOqUiyPG5afBKX+tR2GsZJBXr+qbxj0NVlJcHp3hJoMLXrs6wz7/
BJ5WEjuvCZHBw2QbMdEjP8Gccmc9vQIZtDM/U1be/xOYNUoJeiiSQbFeatp5
sZ+AcY+swYgS+hx+sY7g/gnaXbeHFquSwZPk+Qax2R/AX/Fu32k1MjAO32lf
8uoHcEiXc+A8g8aRr3nttcAPYBawOYbhChncBREMHHw/QG6worGsBTo/8dVr
rmw/gNglIW4zSzJ4YHb34vGVKQAyB07kXCWDs+Snb+i7p0DLUaU5JXsyuLfh
lfYragr8Io/Y/HAlg8ZhOp8MjilQEGwiVRVIBvWfPMbGGaaAab7r3aQgMrhU
FG63d30SpM4qC/oEk8F8283it7OT4GjU2Pq+u2Tw9dwFv86WSTC0OSvOLRSd
/42rdWGPJ8HJTF/r/Edk4Kgz9PlH2CSQkSAnuEeQgexizuDpoEnAoP6MWzaS
DEz4Uq9sc58E2xXayzIfk0F/3o7nny5Mgq9vj0veeUIGHGOiCvf4J0HxqesR
4/FkwK8zMMrMMwmEI/YvhCWQwZKc+tv7rJNA5aBv7IFEMoibMI2OX50AwEak
0OEZGRh8kc1p+TYBrIx+Hu9JJoM9qnRKyWkTgJBfvGSSTgZDOw2z1BImQEcm
7BhHfWfvW+XJqAkwXZyzyfEFGXAdzMpRujMBtLlLEa+XZLDT02iVbDMBeEc8
tDwyyODN/iuM7QcmwNokJ71wNhlcyU5RWxOfADbDkgsxqGvU+lb2CU2A2IDm
EbY3ZNBGz//93uYJEBHysW8ONbI13sNybhy0JKztTnlHBh+DnkSkTIyDCy/n
TjPlkMHlTOW9g9/HwQGGaL/rqMfcDD9bt46DnbHMtIdzyaD0UOOXyNxx0DYr
E5lGJAPW5N+1w6/HQYef1pYV1J9tb6nIp42DAm7VV2fz0Hw0s3k8+ngcXNxW
v0xC/YU3hdHMfRzQ39l5bl8BGfQ9ce2qvj6OxjP9vDPqvC2nxaSujgMJbRnb
QtTCwaNStBfHQc6iz2fVQjLY5Nz8t15hHKRMsXrJFJHBAfLrNPVD42CBIWX7
NdSr3U5VZfvGQYXaYGsq6sb0zU6l/OPggc/HeyzvyYDsH7mK8IwD69S4e8qo
udP1aT+yjgM3Dd8UO9Q2r0a8OlbHwJBJ464q1PU3TSavkMaAAM21ez9RO962
+zI/PQbUbviw8haTQeXfcPatA2OAQf/kVWPUT+1Pm2Z3joFb35QQP9Trc4t7
NVrGQEzimlwS6ioJTVG/ijFgyW3q14365NdEfaHiMbBAkvq6iDr7xoGVitwx
0G1zUJOthAxoBJu2W2eOAXra9V4R1AZ5um85nqPvX5KNlEddq/CgpChhDIzQ
2thpobZKv0Swih4DrrGHrYxQg6Vged4HY+DvW6lAO9QOQj9efLwzBly+z1R7
oqYVNg739hsDpeVckoGouRbfjR/0GgNN4/sLwlG/eVhSNOE0BiJ+9l6NQv1z
Tnc9zXYMkKzyVONQD3KeLDG/MgbGp3SUn6F+Nun+U9hoDJzj1jRLRi3vnh05
oj8GJFwPZ1NcmV2dnXFqDFx6/lokCTUjor764/gYMNlpxpyA+pRfoIM0MgYC
WAgXYlCvf9ag81QYAzy6zcwRqDW2nystOzQGDoYliIVQfN35KYvkGJjVP/DS
D7VIpWXsRbEx4KTBHulG2T++pfcvBMZA89+KUWvKeBajf5e3jAFxvvZUA8p+
ZqxZaHOi69vTXHsS9Y5R+p/JzGNgf4uCkQJqF56K6F+0Y4DvddzF3aiDD5HN
9FZHgeVZ3zJO1J4q9qffkEaBgont4z9o/K4dGjNkmx0Frx3Gvw6hXm6k72oa
HAX9mz4kvEHd4XhEU6Z3FLRBUfFI1Kfmgjqeto2CnglE0A31Y//H567XjILb
5MLLMpR8CB841lM+Cgw4dz/nRD1vZ372ZPEoeENve5mSjw+jBT/vzx4Fx2Zj
hJNQH+4bPZT2YhQUbY866IH68dSf9/zJo4A/POSdNmpRfXExzsejgDc/gH0B
PR9BmyQMeb1HwQRH0jEp1LsUGN/FuYyCJscLy2T0vKUJXBERvTYK/Oa1RctR
T86+MlIyHQU5VTzDp1GHmovwBxwfBeZxjFwX0fNq0Bh1ejsyCjJ+JT/gQy16
qyw+V2EUPNYsvvslnwwa8ozv/pAcBQzkmBlN1MWxpEgP7lFwZ2pb0i60PoQn
qEUJso2CBya+TF/RevKOdjz7M/0ouO80Nx+IWnD0x17R3yPA/paO5iBaj6rD
heTmB0ZAWg4bWyharzaKik3ns0dAAcnkVhRa7wxMNzP0vBwBdZUPDh5CHTW5
/ro6ZQS8/R3j1YDWyxfKwbNJ0SOAP8m8bS2LDH59bTN08B0BMUlrFXqZZCBe
tcfL7vQI0JP+NFOI1mOvyswRF80R4PQj2oSAOmiaXdv36Ahg/D3lUIXW74pL
qnSxciOggf6say1a30P9V4VGBUZA14fD/B/T0HrGklDcPzMMthtWGNxIIoPp
AdcU+slh8P7+LPdPtH8cPmvte3B4GJyM0nM3Ql2TyMIT0jkMqs0EFY6g/cb1
Qvtr/fJhwKlY97E3jgzE7jooakQOgxtmLP7j0WRgJ62l9Ex+GJy/MOFKH4be
L/ZLK4QeGgYmK1dfqKD9UjaT5O4lOQyCTacMXULIQOqI0lsjoWFwzn7iVDfa
X/NXr7KqMg4D5g+7bKPRfpzdoLRh1zkE9OJu7K7xRev978kAJ+8h4LE7/zOf
IxmcH616kOY6BLpGXqYLOqD96sTLuq7rQ0BQmm+n+HX0PjBq1nLyyhB4/el8
lzR6HxjPvEmnoT0EWHwk0+SsyYC9A3nyQmAIHJZi3/vXBL1XbiAxdNWD4NrZ
eoGQ02i8f77W7IWDYCDkNq/PKTI4FvGihfh+EPg+fjluq432twsP7OzeDgIb
KeJujZNk8H7xa8503CAgMD/lmlcnA59aF8lTLoOg8PDDg1wqaH1bnrhnJTII
Evu2fLi1jww0VwZtPQQGwbqZj/2pvWh9iErkDdk2CMwzglm270HnK+P5kcgx
COTllre/FSMD+0397Cqk7yCXduNBE3ofK6J9oBbx8jvYU+FxsZcPPe/pKVX9
HN8B+wH7R9I0aP38E5GUTvcd3Jvy6ChfJ4FTYrfCnP8MgOC3jIs6ayRgVOb+
gG9sAPRcqcq1WyGBxqBtgg9KB8DUZ7YrkSQSaHmhfRJcHwBKkaf2ZE6i99Pj
eYzJzd/ATN+lG4ytJFBwIM9j/OM3kCiZSufWTAJJbHGNhz98A96xyM2BRhK4
acBzoP3VNyC4dE2RiN5vd4s/e3Ii4BtY+3Rq43Q1CRylEZuekPsGVr1/W+kW
kgDzOYcRhuR+4FavDaMSSKBGYGXH0pN+IGY8fHMijgRcf52bG7nfD7yu6Ggp
PyWBzbue27Xe6AckTX3eb9Ek4LckENR+sR+8/9vsue0hCWQ/nlYN4ewH65tr
uc39SaCnwN7mSVAf2Je1XUvDigQKE5g96Dx7gaVrq9AdCRLwLDo7fdmxF7A0
qV6r2ksCOTVOGkXWveD0kRDWDXESaH11Jc7zUi/wialT9xQlgZfNAm+2KfUC
Sdfz74x3ksC7W27Zw397QNNxn28sHCSwo+e9zpO7PUCa0ePA1NwSqJR7H6mQ
1g22Bz3q7spbAjQEkanUzk6QdvceQCSXwOFSK5Yw/Q7gnZUs6Zq2CMSUWdt1
O9uAyFbZVm2WRRBfeO9Wy52v4NcOieMZjguAaW3nuo/dF7D3jdhxmv55sG0p
J09BvxW8DNh99L3KPDBtOj9K39gMOBZZrgycmgNezw4WE/Y0AcH+ybPJe2fB
uTHlzxfuNoBNz/zu1c9Mg/sETZK1eD0wESpsOtz0E9Rcmo7UqasFatbdS4rx
P8AmmUsnOx9/Bvzr33veuk2BeE8BU8OwGuD992pSic0kGFgmfdwT/AkcaFh6
uP3MBDjxEFSqpX8Ej9eBrtCZcXCe29Xbrbca8ORYrzQbon332YiXOXc1eo+T
ibpnhPaJwU93aK5WAZ8ejYFX7iOAZcTr6b7iShB+V17yUfAwYNs0Z3ZbvBIQ
2ZgERrOHgIht15bnyRVAWOzyyJWhQXDf7jPDQ/4KMN1+8Ic1em66vtnVdJ8q
B+0Bt1fOJA+A5eTXG4JWZeDFPKP/uS3fgJiALhf9YwjYV+c+xTzvA6x/q6dU
+ktBrZNBRpBhL5hzeE+nLV4Krql+ntOj6wH2Z2t+E+9+AJ42bfriX7vAhNq3
tg/kEtDl8vvufF4nSNDs8j1hWQLy0z3d3MI7ALPTpYOrI8XAXISuzi+oHchE
mCRZWhaDUe8PUsWubWDZ56D+xMx7oD2naDHh9hXs2/KGGHrvPUiK1tpnEvkF
iA48Va3b9R6YLlrV6bxqBR6iKixqn4rAJZoxr9S3LUC0fatzmF0RaNK2efyJ
thno0y3Xu28pArrG5m6DLo2g/sGqFKmhEGSvhH0a2NwAUnmaoHpAIUBoG/m/
pNSBLDoC+zgoBB1vM7/NXq4FJ1VZQ1PoCoHl9Rmvh/s/g2OajPuVawrAlWNB
6s+XPoHX797stIsoAEN+y/t3DnwEiVwnZlMMC4BpQvEuq4pq0Owz6yu9twCM
RtxNti6sAnKmIiE/V/JBfk4RfXp9JVD702VQ2ZQP1tfm5hq7KgCJrtFj68t8
oOK/yfYxTQUIlD9XahmQD5wIouKpTmXgfq4oceByPmDb+cS75UspSC1ejRtW
zge2MY8uHLH8AAYGtt6Q4c8HRwtOcrH9KAZ18S+uPlrNAz63C99NJbwH5c5S
gTsH88C7R6TLrlZFQKxTvIz+Yx7YvmKiWStWCHatOjBoZ+WBidvxRs1MBWBT
WPZe+sd5YLHEbH1xJA/c7HkU+PJGHsiyKqlNayeCLh4bB27rPNBgVWrtNpoL
oiPlQzd084DVVIiL7UwOkL6g6+uA5AEXTaG/73hywK/+UQGZA3mAjfUed8OD
tyDTkZnr3s488Pg9v7Xij2zgaVTLsMSWB+Ja3hb2eWYBG2u2iI1VIugXG/yg
+Oc1eHOuDijPEMEdv/sPI2MywM/4WUnZQSLQgocWKoxfgdI3YxpdX4kgK8gn
/zf/SyCVa5vC8ZkIpHRCruv9TQfPpBGeHaVEwJGQI6K0+BxwqBLO9OUQgXDr
3uETg2mglEM+fvYlEfx5fKFjYiYVhB8Rs6tMJIKJcJmOelIKoFUtlf8URQTJ
5rFTBttTQPVa54tr4UQgGjFgJBKTBHYwTEr1BBKBH0sMoX4uEYTuXhQ9cZMI
lL5oKvLfSACzwevWwW5EYHT80Um9lThw5/lDN/3rRKBA3r/w7clTcKTyQtqv
q0TwKxX4hBvFAi5961oXMyKwmjGyttwaA/ZOiBe+NSQCi7inn5J+RQNRMe9V
/fNEcCvtkH7MdBSwPvxB/YsOETR/N4tt7nkM3PLftSxpEcEBbRuHsvFI8IU/
e9PycSJo3dgtwjMTAZhqEoPPHyWCH/x2vyUZIsDnK8usBFUi0OkYJexwfgjC
N0hCLIpEkNZa4aBTfx8on+Az1JcjgrIxf1WFC+HgJTfPzqBDREByMVU72BkK
3reYqa/sJwK76XMRN11DQDud/5teCSKQ97plOKlwD5Q338p5sYcI5H4a+WaS
7gA3JoGpFjEi0NMcu5bfGQwu1Rtn7BchglnhXw98GoNAJA+S4ilEBCcFTD+8
LgkErvfeCHELEMG97zNT3rUBwMXUyzWBnwh2hnkTKlv8wde1Pr5z29D1lNG/
i/tyG+w/WRutswWN/5OEI7uU/ICHUeCoCi8RvHj/OU/hiS8waxJ9b81NBBVM
GbktIjdBTPLkDiInETD4HS5hqvUBFZUI5wIHEeSKstges/IGHdL3OazYiWDm
czdXjIQX8J5/ZdvISgT6ATbPjcc9QIQp/aolCxGkCuXd9a51B5ldj8P4mIlA
0l7WQ7fMDSics/7wgZEIrlmrpKZlu4LyVYXhMAYi6PNaQOJKXMD14l2M+vRE
MCTJOC5c5QycdOifSNOh79secWoodAJC5qotBzcRwfpvpnvvhRxBXsAi815a
Isg32iRnf/M68K1hriHQoPkiWzp7l/kaKNf4+8JqIxdMfLVkUXpnB9I2qs3u
rOeCMb2KUK7TtmDbadnl8rVc4O4MNVe5bYCQeD4g/80FEWFWr2xaroKsSTc2
JdRDHHUn+59bAaWbu18/Xs0Fdx3iSBvxluC65vaXEyu5oIlRMrIkzAK0ep+1
1UXNdnX9z1jcFfB8tVm+4E8u0KTX3w7TzAH9FzsJcdTxJ2QYom+YAbtqu7oX
v3PBjaO5OpWjJqDG5c+MKOp4e/3oOnVjcLlQXe7dr1wgsXt51/pXI/Cm59pt
ddTyEbO6RTcNQeyAWGX7ci5w0yCeLd5hAGoX01pcUScSlVT8hy+CicAItc2o
87ROW8ylXgAE0bmpHHIu0A5KfXfW+zzQqHlyxRT1Q66k17tdzoEaMflHLKiP
ONg8eWWhD0YMXMLKSLkAmVJrtHXTA/nknwXeqCvHvJiI0brAdWvX8CHUI84X
mo6YnQXHCVqmC0u54PvO/RbrdWfA3ZpW4RzUplmcOdUSp4G83cMHbqg5tDi5
NV9pA6+ZexsE1O4j5xMe6mmB/oqyeUbU99+weKssngCOlsZI52IusCmsunTz
gyaQFNdST0dddtlm7I6vBuA9bPXNA/XYt3JW+/PHQWubaudp1EKwYzhCRx3Q
JOS+EUVd8sFAwO+YGjhe+NRqbQGdj4Z3Q+C5Y2DHFG9OL+p7s901ax5HQZ6V
/kYhah7Oa48NdwPgUKDpGIu6w/9zg2EkAcx9kab3Qp14uH8maEkFNLKwTxug
Nkio5NN2UwZijY90EdQCfSwlj3cpgZ1G53+Jov4YuehgUaUAbus717CiPnpa
QC7ggTzYX859jDSfC5af8+1ccDgCvroc2voN9bl++TVBTTngdXgxrhY1mTt6
e+hRWfDb6dbDPNRlEo1izbIyQOv51HwKatHNWru2aR4GP3yknj1CXRDBzdhm
ewjwXhxuvIXaypyV+x2rNNAy5GZ3RP3SIVvsovcBUPDJ6rsJ6vL0tgHFPikQ
NJLdq4O6YvbT4dTLkqCeqB51DHWV131RT2YJEJXqMyuL+oL98/7fWXuBvY/8
t72U70fFPIJeewBnRXeKAOqjFTFG5QbiILzuGA83aoM9W4TuH94N0pJlehlR
dxUNON7ZLwasRL9c/juXC9b6mL76CIuCg5P0zxZRh/X9ORO+VwTQj9SvT6Ee
Yrx92+aUMNhcTis2hPq0ruYtwlch0P3n+Zke1GPatpBFTRCclLqp/gW1cd4z
jtOvdoJzr8821qH+4X5EZURiBxhgUpCpRv2WLunq0+7toCB4i30pajGb6C2C
ftuAanqRfSFqt1szZsRTW4FjuHlHDuoTcrnyzge3gGiVfduyUDdLeW9jYOED
xy5Mb3qJWvJHsO1dBl4Qd0+sMQU1A0lQUnSVGzwX3EROQB0kcLKonY4bTKkY
vYmljOeUai0hwQW6pThPRKEmMtExVUZsBiI6zRaPUDPXXJneSscBhp9YV4ej
/kCI+DARwQb6YQBLCOqPqfqO4nysQO0+b1kwam/njqQb1czgl0ne5QDUdz81
dL20YwI212VN/FAfvORfl6PACGL3EKNuor6T7j4ytIMBmLIpF3qjdlj1z9ux
TAfaUrIPeFLme+l+ueLSJqD79neUG+pgRnEuvylawDz/QcIF9Yr1/hcFizSg
IeYnoxPqff69752204DPrPwd11E7i7cuXXJeR0I1tUbtUfe25v8qHPmLeLl9
22KHut/FwCHMdRXhjkCUbVDviNNkb1/+g4z6BD65itpP04du7uVv5JaS45gl
6m935rRWz/xCov01z1tQPD6WXMSxjHgopyyYo+542pUavUhCfpbvumOGeste
semoliWkNSpPzRS1eMXvk1LNi4htsOtWE9Qi3JpGHgMLSKlj8NBl1KUqTVJf
J+YRp+tmrUaosz16qys45hF6no4iQ9QSUj/cHl2eRVx2FpYboN69+krgSss0
0vLhbfcl1LSZKzq3TH8iBfM8Py+iVpno6ds2MoXQjZC2U9wrdTUnNmoSaZjX
PnYBtWDWbTVVlQnEfZzf5zzqTn3G409WxxC7zm2151APttE1LA6OIhOrYjwU
BydOiV8rG0E2DHe76KP+sxafZwCHkRM1oE8PteXQ2lfa5iGkUmPLMYqbR9ll
u7sGEZr02ve6lO993Zt87e935K51+36Kz4prL9wgDCBKxd8yz6JO+NL3wSWp
HznTMq5AcduESK6OdB9iEveuUgf1VzHmd3UFPQiPsLghxXfvqx6Yt+lGNnoG
Zs5Q4qdq13GZuwuxYT0TRrFQTI2vRVsHUmmmLkPxBDhXrlrSjkzW1XedRl3p
vSVfL64NodUqu0exa8hD4XdxX5Gd15QIFIdnixoVZH1BDnPHz59CrRQ6NUVX
1Ip0TPZlUyyc7Fd9GbYggn26NhRvSL+ck6ZtRtqU4R7s9/NZpVaNCPu1xBlt
1O/1h6T7f9UjnzWGiBTbGmsOl/nXIRbt834UR5rVpm06UouEtTzVofgr2U+A
QPMZWQ39LkAxbaWO4auqT0jgpcl5LUo+qUnc6H79EdHbBqsp5r23vNkotBo5
de1TAsWz30rs+cKqkJqmCE+KA590fHBNrESEfPV0KbY32ZIgkVGBuOX4H6SY
f8uvCyYp5UieSCMbxePZD+lYxyBSwBn18yTqAdVGq+tapcjFV9wtFDeqnzlz
6lsJsr3iYy7FOQsJZZtsihGDjd5YitP30ezb2PkeEZOBtykeFAxbmZ0oRKQy
F6wpdo+fjZTNKkD6Qxj1KJ5NPLEoH5WPhDjdUabY0l/lWZlbHrK3IEmcYoO/
MsYVtkRkzGgXL8Xbvs7/8PTNRfb95qOh+MnRYE9CaA6SMag0d4KST/Lj/d2W
75B685/fKOb5uWZEfP0GqdPqbaJ4cryYSYkzG+l7+7Kc4h95D25Zp2ci6S48
uRQvLfqKzUm/Rk5rH0qn2Bfubakbf4WQ0uSeUnzQofvUi/yXyLuF4XCKVcNu
ZfzweYEs5676U7x3raH0smU6sva71oNir48hicc1niMBOZbXKG7oM9n8ViUN
qW2XtaA4ZI8I8bduKtLE8cmA4t5Or8FVsxTk3mcnXYrLyiUbD2xNRq4z5Zyk
eEPIelYl7BmyT7P4KMWJOc/Czy4lIIpBb5Qo5uwbttYOj0e+DjjJUOf/W+++
Ln8cIqpZKEVxAXhZmFsZi5ge+ChONY/vvdHIGGRz1atdFAcW8nakGz5BdJOO
7qDYk1O3JUojGsnYWsBHscopawsgGYUUdz7kpNhWTmpFROwxcixrg5Vif6Rf
Yr9yJLI3ToeRYm0RcXFX7Qhk8cTeTRRnH0iKdph+iNStnVzXpJzn9ulCwSsP
kMAbOisUH1XpfB1aH45ssNcvU8x44/7KdsswZHr1wBLFkYZXoxUXQxDSg/Y5
ilVPc/1ZSLiHqJQMTFNcJL2y7OBwF3Eta5uiWKH53oyX/B2kj0ZsguLJBG76
ELFgZFkqbZRiuscPGN+LBSEPrTiHKRblWCBDgUBE3azuO8UGWxf/2sgFIG6M
7t8oLvwj17Ck4Y9E0Vv1UZzzMV748rgf8ueJdw/FffkFWzaZ3kJm//p1UUy/
alhjWH8T8ULKOyjeDj2Hh6xuIMLCpDaKF/nLFS4seyMBJdpfKQ6+fbowP80L
Ydvf1kpx3a0rXwc8PZEdqXotFGfwnRjjVPdA5rL+NlH8oC/Mo0fGHSFOljVS
/PVKS/HeI26Ik4RXA8Vjq/z6t6RdkUjSuXqKO3LfgA1NF6S3aE8dxbzLCty3
LzojUlzstRTHtnA/fj3liBDXuT5Tx9erIn40cEAEWTlrKFZ82RcxWHoNMWOX
+kSNj93twXZde2RR6thHiqHOvIVlny2ivM22muLhQxae1f42yABvRhXFIy0d
NyV1rJE/8cOVFM/GCv3t4bmK9DyRpZpfvw1YrloiirsiKijOFjYJNF+2QNL3
TZRTrLe+kvRk8goiqKFHNUPW5wrwxxyZrikqo5hoYpmyj94cqcyXoDr4yO7B
RDVT5OGtbEhxu0m6VSnRGGlV2U/13Q9cyeL8lxHaAx9KKRb+tvRoe44h8ltR
n2o7hstnZ8wNkLmA8Q8U398cdmye+RJCZ3OPastePznFngvIxQpxqlW1b3w0
TT2POO9pKaF4+WoIW8v9cwhp5hbV2XRpAo6h+oj2lATVvGKbOYRu6SGbz30v
ppiDQPCdfqiLRGY/ppo56H3/CbmzyFr6KarzweSOZ45nkOP7OKhOvV/YFfD9
FMJ9p+k9NR4N0yUcWtpI2e8nVAserzl/fPwkYipmSXXsp/j3saknkEC2Q1Sz
2Ny4rXZZE0m2oaN6caey425EA7kk11FE8cPz2x04tx1HWDdnUq3643m4J506
Mvw5iOrWc6LxtJxqyJ9rxlTHGIOEJN5jiEeeEtUbnaUP+44cRThPbsWe3zSY
UH+FIJ4fyIUUV8VZcNxkIiAhRj1UW/d8ffc7UQUprCyleofeA71saWUknDWd
apVj2ydJS4pI1uJ9qps5l9yXGxUQ5nF3qiVIeo6VcfLIgpUZ1Tpszsc47x1B
NAS1qD50QdvK3V4O2XZCjuoQy2R7LXNZJOSjCNWrf+mWOt1kkM78zVRX2owl
GvofRo73rxVQPN2d+37f60PIIdVZqj1ZzaV3VUsjG5oDVFvvvnrPUeogUn2s
lWpe/donqp/2I6VZlVRrfq90i9WVQhxn86jO/8OxP2pBAilMe0W1hGQWr0vR
PkTjWzzVkuw6shIuexEnn0dUW346dUZKZw8yXBBENXExlzFFRByZKvOmOj5l
Wes2y26Eg9WJatnWw7+CuMWQti1XqY5V0/t4hFcUyTxnTLV0ed6Mq6wIoiRx
nupmidsa7RbCyNCrU1TLuTpn8/DuQrrZj1PdWiKX7f5QENkppUq1PCdBsmR1
J9LSIEd1gqxkFHPQDmQLOEj1nvhsA1M5fmT29l6qoxpPPHvetw3RDhXB/Cbx
+GzmVuQPjQDVjgq7RggRWxAao61Ui1uIXnZy4kMqbbipJr2W4M5z5UVenGGn
eqxDcI3WkQdxh0xUi45H0nYHcyOm7nRUK+wNk/r+mgvRpd/Ipzgs91gY8pAT
yeVZpdoj9jybwioH8oXuF9XnHpnsCzRmR6rAEtWXlB5UZvaxIiazc1Qzvbtx
My6EBWkOn6b6mFHTpzcHmZEfT6ao9lv/eFuMhglx7R+n+pdL5b2iKQakk3mU
aosuJsX+WnqkLWCI6hvbq2Kia+gQzZEBqgWH4ywnSjYh2537qdaSt8kIq6BF
FtV6qb6lF3NJdJgGoWXopjqkW4CdfWWDUM7SSXWjaDcr19V1wm66dqoPS/19
zvD5L8FU/CvVn9/0bI7WWiW8CWql+iMTf8yOv38IF1qbqc70P64cmvKb8PlI
E9X0efzJlQa/CFHJDVTTVKj4ufMtE6xH6qgmxcre7MglEUTVaql+eKWVM89q
ifD4Zg3V66Lc2XV/FgjRHz5S7a2Zt2lX9DyhfHs15s6OIz7hs4Q9+pVUl/Ay
kGMLfhKWX5dT7epz6s5xrilCF2sZtr6ZW53XfMYJbVqlVA/kGNe6Z48QqjNK
qLa/obsQyDNEMJt4T7UAsuf0UGg/oUeziOr72Y2jhZe6CL9zC6jm6/1TgrZe
wvmNPKp/6zVUXYN1hBuORGy9dVeu694oJ2xU5lA9mP3TtPNwOmFe7B3V/lzX
LO8Iv4BSGW+w34chRp5BEArxZVOte+nmtF1nLSxMy6R6OMejd4rxC3Q5+ppq
ZyWRTHXXDhhW94pqnb+d0nd29cJdHi+x/fmo/D3ddABu4XxB9biM7XeGa0NQ
68NzqrPJLSAudARahKZRne7er8XuOgZPaadi8/N4/uWh0wQc359Ctd1rfw51
hSloKJJM9VGfk8newz+gLkcS1Wx1leXKCdOwmv8ZNv9KNxph4VmYKJJItWpc
xYhx9hy00UqgeiFDwrwhcB7eDY6nmqcs031l1wL0rIijmhxofCewdAH67sDs
z8cYwXBsETb6PMWeMzSMnq1chPzzsVRvdfC8CqSX4J5AzEnN+YeY7i3B0l24
7x70ietYgqtdMZh3X+wf3kyCbC8wEx4o5D1QIEHBYMxHLceyuvRIcMQXs/7F
a5ueXSLBmRuYh6YYHx0wJMEOP8zO2eFPOC+S4LZQzDvJhMqBMyTIkYM5XCW6
sPogCV78idn+wI91x40leFoDm5/gkZeCiUVLcD4Xc8Ylss538yUoq46t91hH
gfX49CK8OIvZ72N2/HGrRbg5A9sfn7bdTustC9DnIbaf42pHTrNsX4A3A7D9
lnl+kJXx4jysCMTiwbwwwHuUew4mh2DxStslE7fTaQaq2mHxLDzF8N2NeRr2
n8DirWoecPVP+g+4czOWD7HulxkdbKdgSAHmebv4Y1tNJmGZAZY/BLWUyhsG
EzBkEPPf8CMWr2+Pww8XsXyrNa/bOl01Bv/WYNYdHNd4xzkGL4lg+clP4qa1
vT0KDdwxK9//8G5gZQT65mPWv6NCcI8egV4TmOMFCko41EegGE861btJMe0/
1ofhx4OYRa4OMsh+GYYX1DDfVdffvpw7DJtPYP65olSk+HoYvtPGvGmddCc5
fRgKnsLMJjhsN/d8GLpqYdY+sOQZ93IYriCY55kcXXSLhuGZA5iTjT0OhLUN
w0NbMFsQN7LZVobhLhI23203rDu6Do5A5xbMy3+V9eztRiBnGmZNwqt9g7kj
MMIZ88DNj65TNKPwOYLZwLKyIkV3FAowYH7azs/umz0Kxxqx/fRn07+IMI7B
tQeY/8h738mxH4MkHcx6Cwa6l1rG4BtezA+bMtzWD4zDlDYsXqI6jIePR49D
4lPMU7bmtKaL49DEHDNN8+4m3dMT8LE45rjXbFWHMidg6AKWD4MhbuUn1ibg
cilm7tN++Up6k5D8APOKVnetZuIkHLfG7M2USPOydxLeUMPMnmOz2MQ3BYv2
YP6e5aEsemwK/uLGXFavTVKzmIJX6TAvuWlW3/OZgqkbWL4m3ow8GH57Co6v
YX68quirEzgF7dYx85WatfkGTMEAWux92lc6nvd9p6AnJ+Y/+4pq1K2noCM+
fuZ2q7Qn6Pgz2piJwjJtZ5mm4B1vzFXaNuxBZZNQpQhz8A/ORHOjSUhHh+2P
zrbpzWZDE5DnEmbDwVM79lyegEGVmDXOph4/nDsOp2WxeNw9HrjuvzIGW4iY
T7LzeIxLj8H0M1i8r5nI1mUpjkKWGTz+Js9G9yqPQLcnWL6ptYfRIAeG4a3D
WP1fNlUz2iI3BMklmEvV40WjDQbhrRNYv7jQziV4ZX4ADlRhrjlj3WNi/Q0W
y2H95ZyX15+PK30wIgMzoYd+4mtIL3zBkUH1QZetKUyaPbDTDbPetZbd2Rtd
MKIRs4w/56tzo53wliDWv9T+/HEfHeqAJY6YqwlHRl0H2mF6Pubmvz/dpTfa
oOIKZqFDQcV/hdtgiCLWD+POhcetGX6FoQ6YpefezRTnfIFZqZhP7XaTUmH9
AiOaMO9C3rRz+LXCCyTMSW9bBwmbWuEAfxbWPyZ9LpfxtcDvipizAhLYSnWa
ocFFzP6nuiZ8HzdBYyfM7GtOBcWLjdA+CHM/2cL3mWsj7H2CWedIc2z/3wZ4
IB2z8VjAdrPUBtiag1khlDY0Q7cBRpbg47W701/haYB3KzGr7+Ltnh+rR+sj
5kB5gbes1fXQrB6zY+flecc39fBUI2YXxRNbdqfWw07cwq28E2+e1UPuJszd
6VLbZBPrIQvuzYQpqWuo6/Df71e/d5E2qR6mN2CuWW9U1X1RD2frMDPW3zyO
5NRD1lrM3G/6N+mW1sPpT5glD/gwdtbVQ8GPmO0TZRYtOuphURXmB2cG+PQG
6uEh3EyTIRHEoXrYj6934u1rwc8j9fAT7qD7etuMR+vhFO625EVFd/T5nmrM
a5H72SL66uELfPyOF5MZCQ31MAqfr3fMFmIgsR7CFsyzIwLnRMPrYVAX5nj5
R+f8Deuh5TA+/2J1BUa+evhlDrM0W+QH9bI6yLSBed8J50J+kzpYwIPdz3pm
J1/bfa+FZ/Zhvm0X/uDGhVpYdBTzjuXqgkfFnyGPGWa6Ut6zb37VQPXbmI/z
5LFukayBSS8xO/QJHio4+An+/IJ540J81N4dH+HACuYUwYKBeL5qWCOO3ReF
XpBLHmyqgs6nMTtl2XcnsVXCzS6YU4p43ctFKqBZLGaxL+8a1wzL4JdizA0W
paVrqaWw6htm+ZLCiJHOEsi4jtl24FpMhXIx9BB4iz3f36m/VFAEJVQx76t9
s39VuBCGGmBOWruvercwH655YFZ6z3LnDJIHn0ViXqiOeW33LRcey8ScP2Oh
/CYtB1ZXYy5VyBd+V/wWevRiliyVVqzzyIbv5jDrG5fEel/KhE8ZsPuzISJb
2Lg3A25sx1x1+yMPg+JLOLsf80u3qsku5XRoDTCv7jz5YM4iDWafxbyn8I/m
0eoUeNocs+fFF0OTcklwyBHz+EXVtqpTCTDnFubOFvoh9UtPISEcs6bcYeau
tCeQMRbz9reX6/JPRsGRNMzEn89Mbv6IgCJvMO92TxzQLnsAbQsxC35YsRZm
DYPp5ZhZ4rf73DK6C/0/Y5bWMC8LVAiC8i2Y9Z1pOZ3E/OF6B2b6O0Fnyf03
YFofZm8GYS5RY0/IOIT5/Wgc9ycOV2gzhrmbdDZGX8gB8k/hz0fKXQ4o2kDP
acwRHOXn/XuuQLo5zObxRSeP3r8MJRcwD5bOOj/LPg+TFjEf7Z6sb2TSheFL
mGkqbQ9r79WG3bgHmVtAh/JJuImEuUL1p73twROQFbcwiy7Nwz+acBn/vbl9
rvTl2yegDW7/0u8XPTafgmb4eK0/8u/btunC9XnMzgmqfNMKFyAvPt9Dd4/K
1F26DCfx9dQeW1TOEL0CXX9gZu7+cPkX11V4fQJzDmjO+z1qB7VH8fmdkvYU
GHOETwYxc+loFCbZusIX/fj+sCmU0T3wgB+68e/TO9xLy/aGR9sx5+/amsZ4
zBf24/EKZi99qVB1G07UY7ZvMOUJ7AuA/Z8wb+xwVmoeCIIMlZgXB4VOhDTd
gS8+YP4WaNQIF+/BEDxf9I8xadmuhULXXMx+m1pdaRjuw8EszNZ3VX2tkIfw
xUs83vqhqv6SEfBXCubSTHIVPB0JrRMwz9TU7KW3ewyRGDx/7L7uvuUcBQsj
MB9Iu+gkGR4NU/B8v/6Qdavgoyfww13MfW50v5RDY2B4AObvZ5ScDj+Ohd2+
mHnVNlj0A5/CGS/MHyIn3LNvxcFgN3x+L9rfDZnGQysnzEqTcQ7FhxPgvmuY
99O4twqwJkI3G8wW1xnVXD8nwhJLfP5DJ38m3XkGr+LnlzHj5M456ST41AQ/
zyqe6jzlSfCHEWahZM+i8RPJsMYAzx9TxdozBcmQ+RLmS6xFBEmmFBhxAfPQ
o4Lbb/anwMTzmOn2l2xm0kiBm3Fz7dxjInMuBf45h8/v1Bzf2QspkAF/3ivZ
+Vv4fAqUxv38JeOx9bMp0BN3CpuUwbeTKfAmPt4HHaOlLwdT4PJFvH5El95e
YU6Bs/h8D7N/JVi8SYZZl/H6pnz93iORZNhsio9f67CTEJAEBywwZ5RmbcnM
fQbP4Pu3WTXWgb4lEWpex/fj+uI47ZcEaOmK+R1HqnHh03j42RszYXlmm6R+
HGy9jfm8VlLysx+x8AYef/ZZ+r3sMTHw5n3MqXPKH7Usn8Dqx5gbu9JbLUWj
of1TvN7eDOF5RRsFq57h59F3lDduPhJeeo75ShRoMW6LgIYZmK9+izhe8/IR
jMTrp+vBRLusyAfQh4i5nG0XpE0MhwP4+dCNXyLu7wuFjvj5ifZrta1hDoGB
eH39xLJ2C9jehSXVmJfXWwFLcTDMxuttdnPq6HPxICjdgPmG78KLhrIA2NKM
OX7j+AeX0/6Q8SteDzr3FZQx+UEGvB6nfwx1Fnt+E+7A6wPtzIN69QM+sK0X
8z6Z1EdGtF4w4RveLxLOsQ7WusP9eL3JMlB9da3UFV4fxudvsv9ywrwzLMDr
U7C00q27yo4wbxyfbz1DzRW2a/DeJOaJ/hsbDcK20BSvd/6dXhk8h65C8k+8
vtjKax9/aQHvz+DxyeYNSBA0hxOz+PfgjCccuwyF8Ppqu0f04domA6iH1/9D
zCG7Dh8+D/Xxetyp0sbf/1cXauH1mnks+d1A/Sn0/7eYj1/P2M7mrQkbcU86
Boyui6vB62Q8/4lmdXTaqnAK9yGvCPFr7PJQZxnvT6tKSZbsh2Ea7qP3aVvE
X0vAPtzzmZeG1X+LwU2/8Ppd8mXt7RZhyIxbWNY5QuOXEOTAfdTw3rYEZiHI
hTtlKisxzlQQ8uAeHE+R8v0t8H/765Rz1E8LwM24zQ3cxV5+EoTL+Pg5whIm
PdoisBl3yvynlYUz4jACt/leheTxG1JQDTfNo0vfll8chj/w9Vbs+2PWxSwP
b+Lmqug6UXJfBTLizlZr+n7h3VEY8m//mK90k9rV4RK+3/TD9rYXH5yAJv9s
J6t7VfsUzMHjYy5Ikh9OOAvX8PiN9ixw87HrwzO4T5YrdK2pnof38Hj7FbNa
/yi4CD/j/bT7A88VeX5DyIj7vs9rEa6Ay/AQni+ttW3vfu03hVfxfKJPPdT2
+LI5vIP3X0FGV2X6yivwFZ5/wWeMYwLFLGEXnp/nzgafJzlZQRJ+HykyYDvO
2XMViuIW2v1+P0HCBgI8v+Vr5DpZo2yhJd6/9yZ6fpRbtINx+Hk4PKpR1Sx3
DVbj9x3WYIunKeHX4QZ+fg7IOrA2VDtADdwBa1z9QjOOMHAE89x79bMIjzNs
w8+ftWqW+9NnznAX7gaaPX42B1ygD36/yrxs6BJIdIET+PlNp7kwU7XHFV7A
fSKHRsInwRV2f8csxm2dtbjuCu1xqx3vf7Jw0Q3S4nZlL6TlyHKD2QOYt1W+
iN0/6wYtcL/wsvdtkUDrBe7FcQ/E+7w7ZMY9a1lEcnBxh6t4femuuusdc9Md
knB/EBZ+XhTgDhdwNx9uMSgKcodLuAt32nOyBv73/tHyFxErN//7vr91d5oN
+n1Z3PovgtcFz7pD53++FixpK+QO63G/t2OQj+t0g0fw9e1708/NEuAGC3AX
1IYXie90g4b4fvVInP1bFOsK2fH9bXUnhjQxu8KfuPV1ZrmZLrnAUTwef5uW
aOIinOEYHr/2HR2fFu44wb94fLc8071DV+cAf/27/+rvLRhUuA7X8Xx5kfG7
3iHaHi7j+RTAImJTymQHO/F8ix7lG5tNs4HleD5alWzKNDxoDSPx/K2vs6FJ
/W4FL+L5XXrQOTb+uSUUx/NfPU9Xb5eRBRzATTK8QFyUuQKT8PMy5SKtokhj
DvXx80T35925ixUmcAk3Y6vCzTF4Gcbj58/9WOjXhxmGUBo/r/3vg2rVmi7B
EtzX1dqneLguwlP4+V4YEG5tUj8P63HTG4tqnM7Shzp4fchU5FRrZ9SD1bhD
De4X3BQ/C6XxerKxXJET7XIaJuEm9RATjLO1IA1ej3z9oy9qqJ6AlriZRd/x
Ha84Dstx9+8Pc4rzUoOceD0rzWm+0eR9FJrjdg9u8r87oQpf4u5NTmK0uaoE
x/95e/xXUxl5uOdf/Z9hVy/7KwNNcf+yPcQjrHIIRuM2Zdz5bnlNEn7C/Tr7
V6SI0B4496/+Fux7xU0jCrfh9ZxozqpR/GcnVMTNajRN+0pnC7yAm2aVpMXE
zAldcDsT9nRM8dDDu7hP8rKzBiQtl8b/6zeXzdU68ntLM//1i1hjF8b6DtWC
f/1J66asBXFGtfxfv7lpphB7ZVn1E+55iQvWffSrqrW4uW6MN1s9Wvu/jypu
NXw4/p8Hh42b5TLXVD//+75zzDGP+b///16F/yUWPriqWvFvfobnO5kifqkW
/+tv6hVmr1sXVHP+rVdSueDYjjHV9H/ufR+q8/Gtauy/9Z++k1GxPFx671//
XDvC7Xh2udQDd7rftwqtvZugJe5oPbZn9kdZ4Fnc7ON0Bz9XckFl3HuEY/bE
9vBBsX/rJZ5nPBzED9lwi36ZeLamJQRJePzqDZdoI1xFYC9uxwnj5dZNu2EV
7rVNQfyrbnvga9ySXze6Dg3tg4/+Pd+xHpoTIgU9cYt7b6V9QH8QXsYtYq7V
3Wl4CB7DfZGm30c44zCUwJ3Yyy5yo08GcuIOpRccoxGVg7/xfFWa7WJ5q30E
DuOWFjJmVbWShw241/mCOvxDFWAh7uMBLrKTDxRhKu6YiMwz7bFK8BFuX5YJ
0z9+yvA27rodzqKtZ1WgE+6vkkVPIgRUoQVuDc+p7V6fVOEF3O3FcdvPWRDg
adwX88R+93wnQA3cGeJtolAJgQD3b7JlQexNBCK43zY90wl8iEACbuMjxeUJ
cf85kZ65hpj4n2crS/u/xyLwKO6P9t9GCC4I1MR97g2gI+1D4FncZatPnURy
CdAYt0BlWOZDTgK8hruzpp1+4Kzq/9dvfei+5nk9FfgEt9OPbcv75ZVhLm6+
X58+lrYowi+4V2X2pkQoKcBF3N31I2ym94/AnXj8dvQ9KtYJlIWauJ8x86tX
Wx6G7ri3/0l5ISR/EL7E/aWOw21FRgK24R66S/f8at7u/98/OxI3dibTC8OD
uHdPtLfeUNr2/3oSn8sZsPF2M/TD7Zt1hfdO0t/S5//Ot+vQXfqW5/8/v/7V
l2EGx1/VKdztw6l6UyrsBJbfmKdD3VkXHfkIErgrao1KTyzuIJzEfUoBbBYK
ECZY4C4tOjMbLy1G8MPNqGMZe3VenBCDm0u2P/2xyT7CO9yXaO0EQrskCTW4
fXgEGfftOkDoxf3Ll/5atqA0YRZ3j+9y083IQwSaP/h4K0+G9FwPE7hwt2jv
K/AGMgRh3HvENJz1OGQJB3G7W+3j5SmTJaji1kk6x6TnIEc4idtkOSceYTlC
0Mc9XCDYmn7/CMEYd8ib0peK7PIEK9xP6vYGZ3jIE67jvlOi0vGwVZ7gijsj
5inyTFyB4PXPy0HXo2wVCL64i3g2QtjSFQi3cX95uuV3YosCIRA3fyOJ7Dan
QAjGLa0TdEOGUfH/Drm7dK6YXZFwB/e+19XnCrj+c2pXnakcz39mkaN3/8L1
3/uvlK6Z5bP/Z/2PG3I/GBT/P37Dw/ie44sKBH/cha1ivQxtCoRbuCVu0bEO
ZisQfHDvLb59y/q2AsED94Rd/ysrDQWCM+7iHzsDbzIpEOxxCyTAbVql/+3n
nvU5izf28gQT3AN76gt/b5MnXMS98FOk07PoCEEHd/zBrZ8MLx0haPzbjx2x
mcxTcgQC7t3AXHbYU44gh/ti8E7nECY5giRuqWMjXJOhsv/Pl9FeZj1TLlnC
NtxdKgrbop/IENhxjxR+ZnnLLkPYhHtlkd++JfQw4Reen6Jcmwirvw8RfuIm
VOmTJW0PEYZwL57fN32kTJrQgbtwuhtYRh4k1ONuH0KEFz0OEMpxv3V17Tlt
up+Qh7vbQSQv6YAUIQN3S+CJqe9ckoRE3E42PRm+/fsIEbinypKfBMK9hDu4
PYi/vD692EO48e987p+b/uEtTnDCvW/u3m5guZtgiduO9LDzkbIYwQB3WKb/
a0MBUYIO7rxMYbv4rSIEddw/jnRP6NAKE5RwP0pb/RnIKkQ4hHtIPJHupqQA
YQ/uTTXsxlyyOwiCuMvM/PkZnbYT+P6tt4i8vhq3lcCGW5d23P7kKB+BHvfX
nhOdLVd4CX/x+iUy0HR3pYubQMa9ELR12/0ALsIcbs0CmjDpS5sJ/+rd8roD
qY7MRhjFPRzCn/j0FwvhO+6v/nsjTnIzE/pwy/9Wyu66z0joxu0dJcZxUpeB
0IE7edyl75s6PaEd95d4R5q4x3SENtwHjfK+73D6z+ZNO0c26/1n1RcZ5YGK
dISvuG0eG0kGi/9nVoV65idc/3nE4pFiFvd/72uKag6O7PnPWRK72Eln6f4/
nzOeJeGVs3SELtynfJGs2D76/6+njiMC6XFnIPT+u58Jyl/dLM5I+B9Zz4/H

      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    RGBColor[1, 0.5, 0], 
    Dashing[{Small, Small}]],
  ImageSize->{300, 300},
  PlotRange->{{0, 1.5}, {0, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.574847276067438*^9, 3.574847303114607*^9}}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{11, Automatic}, {Automatic, 15}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 5538, 148, 307, "Input"],
Cell[6113, 172, 64452, 1070, 315, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Ux0GCBpI3ZGlWAKZWfPuy1pk *)
